ISCS#FEP - Feature #3033

goooooo0o0domom
06/16/2023 05:52 PM - xuyang tian

Status: Resolved
Priority: Normal
Assignee: xuyang tian
Category:

Target version: 3.1.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/15/2023
06/16/2023
0%

0.00 hour
0.00 hour

Description
(lgetobjtextld00svglll

History

#1 - 06/19/2023 10:54 AM - zhenyu yu

- Target version changed from 3.1.1 to 3.1.1_web

#2 - 06/21/2023 04:27 PM - xuyang tian

- Status changed from New to Resolved

05/10/2025

1/1



http://www.tcpdf.org

